.xr_mvpo {visibility:hidden; display:none;}
.xr_page0 {width: 800px; top: 15px}
.xr_page1 {width: 800px; top: 1123px}
.xr_page2 {width: 800px; top: 2231px}
.xr_page3 {width: 800px; top: 3339px}
.xr_page4 {width: 800px; top: 4447px}
.xr_page5 {width: 800px; top: 5555px}
.xr_page6 {width: 800px; top: 6663px}
.xr_page7 {width: 800px; top: 7771px}
